@charset "utf-8";

header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*섹션 수정*/
.section .subtxt {
    width: 90%;
    font-size: 0.8rem;
    text-align: center;
    font-weight: lighter;
    word-break: keep-all;
    line-height: 1.5;
}
.section img {
    display: none;
}
.section.layout {
    height: auto; padding: 10px 0;
    margin-top: -25px;
}

/*자료실*/
section {
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
    display: flex;
    border-top: 2px solid black;
    flex-wrap: wrap;
}
/*게시물*/
.board-wrap {
    width: 100%;
    height: 100%;
    
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.1rem;
    border-bottom: 1px solid lightgray;
}
/*게시물 > 제목&링크*/
.board-wrap .board {
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
/*게시물 > 링크*/
.board-wrap .board.txt a {
    display: flex;
    padding: 10px;
}
/*게시물 > 링크 아이콘*/
.icon_download {
    background-image: url(../img/report/report_download_icon.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 25px;
    height: 25px;
}
.section_footer {
    width: 100%;
    padding: 20px 10px;
    text-align: ce
}

.spaceBar {
    margin-bottom: 30px;   
}

/*PC:111111*/
@media screen and (min-width: 1024px) {

    /*섹션수정*/
    .section .subtxt {
        width: 70%;
        font-size: 1rem;
    }
    .section img {
        display: block;
    }
    section {
        max-width: 100%;
    }
    .board-wrap {
        width: 50%;
    }

}/*END:미디어쿼리(PC)*/